# XBMC Media Center language file
# Addon Name: PVR LanetTV Client
# Addon id: pvr.lanettv
# Addon version: 0.0.1
# Addon Provider: Lanet Network
msgid ""
msgstr ""
"Project-Id-Version: {{subst:Name}} Addons\n"
"Report-Msgid-Bugs-To: http://trac.xbmc.org/\n"
"POT-Creation-Date: YEAR-MO-DA HO:MI+ZONE\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: {{subst:Name}} Translation Team\n"
"Language-Team: Russian (http://www.transifex.com/projects/p/xbmc-addons/language/ru/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ru\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"


msgctxt "#30010"
msgid "General"
msgstr "Основные"

msgctxt "#30011"
msgid "Numbering channels starts at"
msgstr "Начинать нумерацию каналов с"

msgctxt "#30012"
msgid "EPG Time Shift (hours)"
msgstr "Сдвиг по времени для EPG (часов)"

msgctxt "#30013"
msgid "Apply Time Shift To All Channels"
msgstr "Применять сдвиг по времени для всех каналов"

msgctxt "#30020"
msgid "Authorization"
msgstr "Авторизация"
